name = "Alfheim Lighting Engine"
filename = "Alfheim-1.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "96d30414e0ff79cbf4144ac2771617e3a120506e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6182667
project-id = 910715
